perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stas Bekman <s...@stason.org>
Subject Re: [mp2] Missing(?) code snipets in porting document
Date Fri, 23 Jan 2004 03:18:50 GMT
Reuben Fischman wrote:
> I'll have to find the time to upgrade to 1.99_12..  If I'm reading the
> README correctly, I also need at least Apache 2.0.46, and my installation is
> Apache 2.0.40, not to mention it's a RHL 9.0 RPM and they didn't install in
> a single tree.
> 
> I'm wondering if the upgrade to 1.99_12 will also let me port Lincoln's
> Apache::MP3 version 3.05.. There's some significant changes to the code, but
> it generally looks like the same patches apply.
> 
> Is my assumption correct that I'll need to upgrade to Apache 2.0.46?

That's correct. Better go with 2.0.48 of course.

__________________________________________________________________
Stas Bekman            JAm_pH ------> Just Another mod_perl Hacker
http://stason.org/     mod_perl Guide ---> http://perl.apache.org
mailto:stas@stason.org http://use.perl.org http://apacheweek.com
http://modperlbook.org http://apache.org   http://ticketmaster.com


-- 
Reporting bugs: http://perl.apache.org/bugs/
Mail list info: http://perl.apache.org/maillist/modperl.html
List etiquette: http://perl.apache.org/maillist/email-etiquette.html


Mime
View raw message